# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-pyrsistent
pkgbase = python-pyrsistent
xdata = pkgtype=pkg
pkgver = 0.19.3-4
pkgdesc = Persistent/Functional/Immutable data structures
url = https://github.com/tobgu/pyrsistent
builddate = 1714401663
packager = Developer <dev@tuxcore.org>
size = 626201
arch = x86_64
license = MIT
depend = glibc
depend = python
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-pytest
checkdepend = python-hypothesis
